Accueil > Alertes CERT-MC > AVIS CERTFR - 2019 - AVI - 427

AVIS CERTFR - 2019 - AVI - 427

Objet : Multiples vulnérabilités dans Libreoffice

Référence : CERTFR-2019-AVI-427

Risque(s)

- Déni de service
- Contournement de la politique de sécurité
- Atteinte à l'intégrité des données
- Atteinte à la confidentialité des données

Systèmes affectés

- Libreoffice versions antérieures à 6.2.7
- Libreoffice versions 6.3.x antérieures à 6.3.1

Résumé

De multiples vulnérabilités ont été découvertes dans Libreoffice. Certaines d'entre elles permettent à un attaquant de provoquer un déni de service, un contournement de la politique de sécurité et une atteinte à l'intégrité des données.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité Libreoffice du 6 septembre 2019
https://www.libreoffice.org/about-us/security/advisories/cve-2019-9855/
- Bulletin de sécurité Libreoffice du 6 septembre 2019
https://www.libreoffice.org/about-us/security/advisories/cve-2019-9854/
- Référence CVE CVE-2019-9855
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-9855
- Référence CVE CVE-2019-9854
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-9854

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2019-AVI-427/

AVIS CERTFR - 2019 - AVI - 513

16 octobre 2019
actualite

Objet : Multiples vulnérabilités dans le noyau Linux RT de Red HatRéférence : CERTFR-2019-AVI-513Risque(s) - Exécution de code arbitraire à distanc... Lire la suite[+]

AVIS CERTFR - 2019 - AVI - 512

16 octobre 2019
actualite

Objet : Vulnérabilité dans les produits VMWareRéférence : CERTFR-2019-AVI-512Risque(s)- Élévation de privilègesSystèmes affectés - VMware Cloud Fou... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93
Bouton Alertes CSIRT-MC oiv
//amsn.gouv.mc/Alertes-CERT-MC/AVIS-CERTFR-2019-AVI-427